From c9f1e65990db094d073e3a0ccd3cbf31ddedabe5 Mon Sep 17 00:00:00 2001
From: Michael Bradshaw <mjbshaw@google.com>
Date: Fri, 27 Jan 2017 17:07:57 -0800
Subject: [PATCH] Remove #include "config.h" from ARM Ne10 headers

Signed-off-by: Michael Bradshaw <mjbshaw@google.com>
---
 celt/arm/fft_arm.h  | 1 -
 celt/arm/mdct_arm.h | 1 -
 2 files changed, 2 deletions(-)

diff --git a/celt/arm/fft_arm.h b/celt/arm/fft_arm.h
index 0cb55d8e..0b78175f 100644
--- a/celt/arm/fft_arm.h
+++ b/celt/arm/fft_arm.h
@@ -34,7 +34,6 @@
 #if !defined(FFT_ARM_H)
 #define FFT_ARM_H
 
-#include "config.h"
 #include "kiss_fft.h"
 
 #if defined(HAVE_ARM_NE10)
diff --git a/celt/arm/mdct_arm.h b/celt/arm/mdct_arm.h
index 49cbb445..14200bac 100644
--- a/celt/arm/mdct_arm.h
+++ b/celt/arm/mdct_arm.h
@@ -33,7 +33,6 @@
 #if !defined(MDCT_ARM_H)
 #define MDCT_ARM_H
 
-#include "config.h"
 #include "mdct.h"
 
 #if defined(HAVE_ARM_NE10)
-- 
2.11.0

